Subject: Re: Amazon Support- Alignment meeting
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Wed, 16 Mar 2022 07:03:22 -0700 (MST)

Okay sure Sara, 

No problem. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Wednesday, March 16, 2022 6:57:30 PM 
Subject: RE: Amazon Support- Alignment meeting 

Hi Pritish, 

Saurabh is not available tomorrow, 

So I think we should have a meeting with you and Ashish tomorrow and a separate meeting with Saurabh on Friday. 

I will send another invite. 

	

Best regards 

Sara Aknooni (SRAK) 
Team Manager Global Support, Global Support& Service 
+45 4470 0124 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/ ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: Wednesday, March 16, 2022 2:25 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: Amazon Support- Alignment meeting 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Me and Ashish are on Off on Friday because of Holi Festival. 

We will not be able to attend the meeting. I would request you to reschedule it. 

Regards, 

Pritish 

	

Organizer: 	

Sara Aknooni (SRAK) 

When: 	

Friday, March 18, 2022 10:30 AM - 11:00 AM 

Location: 	

Microsoft Teams Meeting 

*~*~*~*~*~*~*~*~*~* 

Hi everyone, 

Let’s review the tasks below to ensure we are not behind the schedule: 

Task 
Description 
Responsible 
Timeframe 

Support page 
Create Support page for German, French and English 
Saurabh 
18-March 
Creating sections in the 3 languages 
Ashish/Josephine 
18-March 
Creating Knowledge content in the 3 languages 
Josephine 
18-March 
Link the knowledge documents to Dsea webpage 
Josephine 
25-March 
Upload Knowledge content on the Support page in the 3 languages 
Josephine 
25-March 
Webform 
Implementation 
Saurabh 
25-March 
Chat 
Implementation 
Saurabh 
25-March 
Zendesk form 
Implementation 
Ashish 
25-March 
Zendesk Macros 
Decide how to isolate Dsea macros from EPOS ones 
Heta/Sara/Saurabh 
18-March 
Decide if we can solely use Knowledge Capture feature instead of Macros for Dsea support 
Heta/Sara/Saurabh 
18-March 
Implement the Macros/Knowledge articles for Knowledge Capture use 
Ashish 
18-March 
CSAT exclusion 
Exclude Dsea tickets from receiving CSAT survey 
Ashish 
25-March 
Zendesk Views 
Decide who to work on Dsea cases 
Heta/Pritish 
18-March 
Decide on the procedure of handling Dsea products 
Heta/Pritish 
18-March 
Create Views for Dsea products 
Ashish 
25-March 
Push the view to Dsea team 
Ashish 
25-March 
Zendesk Email template 
Design Dsea email template ( Dsea Logo) 
Saurabh 
25-March 

Implement the Auto Reply and Email template 
Saurabh 
25-March 

________________________________________________________________________________ 
Microsoft Teams meeting 
Join on your computer or mobile app 
Click here to join the meeting< [ https://teams.microsoft.com/l/meetup-join/19%3ameeting_ODVkMGEzNjgtMDUyMi00MzdmLThlNjUtZGRhMTA4ZmQ5MWIx%40thread.v2/0?context=%7b%22Tid%22%3a%229bf8c7a8-e008-49a7-9e43-ab76976c4bf8%22%2c%22Oid%22%3a%22d31e227f-7e0e-443f-90c6-31beef218a21%22%7d | https://teams.microsoft.com/l/meetup-join/19%3ameeting_ODVkMGEzNjgtMDUyMi00MzdmLThlNjUtZGRhMTA4ZmQ5MWIx%40thread.v2/0?context=%7b%22Tid%22%3a%229bf8c7a8-e008-49a7-9e43-ab76976c4bf8%22%2c%22Oid%22%3a%22d31e227f-7e0e-443f-90c6-31beef218a21%22%7d ] > 
Join with a video conferencing device 
[ mailto:[email-masked]%3cmailto:[email-masked] | [email-masked]<mailto:[email-masked] ] > 
Video Conference ID: 129 266 184 2 
Alternate VTC instructions< [ https://www.webex.com/msteams?confid=1292661842&tenantkey=demant&domain=m.webex.com | https://www.webex.com/msteams?confid=1292661842&tenantkey=demant&domain=m.webex.com ] > 
Learn More< [ https://aka.ms/JoinTeamsMeeting | https://aka.ms/JoinTeamsMeeting ] > | Meeting options< [ https://teams.microsoft.com/meetingOptions/?organizerId=d31e227f-7e0e-443f-90c6-31beef218a21&tenantId=9bf8c7a8-e008-49a7-9e43-ab76976c4bf8&threadId=[email-masked]&messageId=0&language=en-US | https://teams.microsoft.com/meetingOptions/?organizerId=d31e227f-7e0e-443f-90c6-31beef218a21&tenantId=9bf8c7a8-e008-49a7-9e43-ab76976c4bf8&threadId=[email-masked]&messageId=0&language=en-US ] > 
________________________________________________________________________________